// Archivo tarjeta.hpp
#ifndef _tarjeta_hpp
#define _tarjeta_hpp
#include "venta.hpp"
#include <iostream> 
#include <string>
using namespace std;
class Tarjeta : public Venta
{
private:				// Atributos de la clase
	int venta;
	int cuotas;

public:
	Tarjeta();			// Constructor por defecto
	Tarjeta(int ced, string nom, int cel, string ciu, int ed, string act, string tiv, int ven, int cuo);
	void gettarjeta(int ced, string nom, int cel, string ciu, int ed, string act, string tiv, int ven, int cuo);
	~Tarjeta();			// Destructor de la clase
	void settarjeta();	// método de visualización
};
#endif
// Final del archivo tarjeta.hpp
